table th{font-weight:bold;}
table td, table th{padding:9px 10px;text-align:left;}
@media only screen and (max-width:767px){table.responsive{margin-bottom:0;}
tr{border-bottom:green;}
.pinned{position:absolute;left:0;top:0;background:#fff;width:35%;overflow:hidden;overflow-x:scroll;}
.pinned table{border-right:1px solid gre;border-left:none;width:100%;}
.pinned table th, .pinned table td{white-space:nowrap;}
.pinned td:last-child{border-bottom:0;}
div.table-wrapper{position:relative;margin-bottom:20px;overflow:hidden;border-right:1px solid #ccc;}
div.table-wrapper div.scrollable table{margin-left:35%;}
div.table-wrapper div.scrollable{overflow:scroll;overflow-y:hidden;}
table.responsive td,
table.responsive th{position:relative;white-space:nowrap;overflow:hidden;}
table.responsive th:first-child,
table.responsive td:first-child,
table.responsive td:first-child,
table.responsive.pinned td{display:none;}
}
table{background:#fff;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;margin:0 0 18px;width:100%;}
table thead, table tfoot{background:#f5f5f5;}
table thead tr th,
table tfoot tr th,
table tbody tr td,
table tr td,
table tfoot tr td{font-size:12px;line-height:18px;text-align:left;}
table thead tr th,
table tfoot tr td{padding:8px 10px 9px;font-size:14px;font-weight:bold;color:#222;}
table thead tr th:first-child,
table tfoot tr td:first-child{border-left:none;}
table thead tr th:last-child,
table tfoot tr td:last-child{border-right:none;}
table tbody tr.even,
table tbody tr.alt{background:#f9f9f9;}
table tbody tr:nth-child(even){background:#f9f9f9;border-bottom:1px solid green;border-top:1px solid green;}
table tbody tr td{color:#333;padding:9px 10px;vertical-align:top;border:none;}